<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="origin-trial" content="ArrO+2LkeVqsdd4gyNpheOz05tZVkimI5+Jroolau5PpTGD4qXI7ZbCDmUkmAriKjAf/M6vQPazo3oZQXFZs+A4AAABZeyJvcmlnaW4iOiJodHRwczovL3Zpc2l0bGFiLnBhZ2VzLmZpLm11bmkuY3o6NDQzIiwiZmVhdHVyZSI6IldlYkdQVSIsImV4cGlyeSI6MTY5MTcxMTk5OX0=">

    <link rel="icon" type="image/png" sizes="32x32" href="<%= require('./favicon-32x32.png') %>">
    <link rel="icon" type="image/png" sizes="16x16" href="<%= require('./favicon-16x16.png') %>">
    <link rel="apple-touch-icon" sizes="180x180" href="<%= require('./apple-touch-icon.png') %>">

    <title>ChromoSkein</title>

    <script defer src="main.js"></script>
</head>

<body>
    <div id="root"></div>
</body>

</html>